View Issue Details

IDProjectCategoryView StatusLast Update
0013774LazarusLCLpublic2009-10-23 00:40
Reporterindianajones Assigned ToDmitry Boyarintsev  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version0.9.28Fixed in Version0.9.28 
Summary0013774: GroupBox color property doesnt paint properly
DescriptionGroupBox color property paints the full Form not just itself.

For Example:
  GroupBox1.Color:=$00f0e258;

Thanks
Additional InformationFPC 2.2.4
Lazarus SVN 20025
Mac OS X 10.5.7
TagsNo tags attached.
Fixed in Revision20799
LazTarget1.0
WidgetsetCarbon
Attached Files

Activities

Dmitry Boyarintsev

2009-07-06 11:18

developer   ~0028942

please test and close if ok

indianajones

2009-07-06 17:03

reporter   ~0028948

Works very well.
Thanks.

Issue History

Date Modified Username Field Change
2009-05-21 12:13 indianajones New Issue
2009-05-21 12:13 indianajones Widgetset => Carbon
2009-05-21 14:19 Dmitry Boyarintsev Status new => assigned
2009-05-21 14:19 Dmitry Boyarintsev Assigned To => Dmitry Boyarintsev
2009-05-21 14:20 Dmitry Boyarintsev LazTarget => 1.0
2009-05-21 14:20 Dmitry Boyarintsev Description Updated
2009-05-21 14:20 Dmitry Boyarintsev Additional Information Updated
2009-07-06 11:18 Dmitry Boyarintsev Fixed in Revision => 20799
2009-07-06 11:18 Dmitry Boyarintsev Status assigned => resolved
2009-07-06 11:18 Dmitry Boyarintsev Fixed in Version => 0.9.28
2009-07-06 11:18 Dmitry Boyarintsev Resolution open => fixed
2009-07-06 11:18 Dmitry Boyarintsev Note Added: 0028942
2009-07-06 11:19 Dmitry Boyarintsev Target Version => 0.9.28
2009-07-06 17:03 indianajones Note Added: 0028948
2009-10-23 00:40 Marc Weustink Status resolved => closed